body {
	text-align:center;
	height:100%;
	width:100%;
	padding:0px;
	margin:0px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-y;
	background-position:center;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#F4F5F5;
	color:#333333;
}

a {
	color:#B73229;
	text-decoration:none; 
}

a:hover {
	text-decoration:underline;
} 

a.sublink {
	color:#666666;
	font-weight:bold;
	text-decoration:none; 
	
}

a.sublink:hover {
	text-decoration:underline;
} 

a.menu_item {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	height:18px;
	width:95px;
	background-image:url(../images/divider.gif);
	background-position:left;
	background-repeat:no-repeat;
	float:left; 
	padding-top:10px;
	text-align:center;
	color:#666666;
	font-weight:bold;
}

#active, a.menu_item:hover {
	color:#DC2A27;
	text-decoration:none;
}	


h1 {
	font-weight:bold;
	color:#B73229;
	font-size:14px;
	font-family: "Lucida Sans", Arial, sans-serif;
	margin:0px 2px 2px 0px;
	}
	
#h1_submenu {
	color:#ffffff;
	padding:12px 0px 0px 15px;
	position:relative;
	/*background-image: url(../images/submenu_title.jpg);*/
	width:230px;
	height:24px;
	}
#h1_submenuHome {
	color:#ffffff;
	padding:12px 0px 0px 15px;
	position:relative;
	/*background-image: url(../images/submenu_title_home.jpg);*/
	width:260px;
	height:24px;
}

h2 {
	font-weight:bold;
	color:#829CB0;
	}
	
h3 {
	font-weight:bold;
	color:#559F77;
	}
	
p {	line-height:1.5em; color:#3F3E40; margin-bottom:8px;}

li { font-family: Arial, Helvetica, sans-serif; color:#333333; padding:2px; line-height:1.5em; }

.banner {
	position:relative;
	padding-right:8px;
	top:0px;
	width:950px;
	height:109px;
	background-image:url(../images/banner2.png);
	background-repeat:no-repeat;
	}

.banner_txt {
	position:absolute;
	font-family:"Lucida Sans", Arial, sans-serif;
	font-size:30px;
	color:#FA0034;
	top:99px;
	left:33px;
	font-weight:bold;
	font-style:italic;
	letter-spacing:-1px;
	width: 430px;
	height: 39px;
}

.banner2_txt {
	position:absolute;
	font-family:"Lucida Sans", Arial, sans-serif;
	font-size:30px;
	color:#FA0034;
	top:97px;
	left:0px;
	font-weight:bold;
	font-style:italic;
	letter-spacing:-1px;
	width: 430px;
	height: 39px;
}

.contact_us {
	position: absolute;
	top:21px;
	left:725px;
	
	}
.container {
	text-align:left;
	margin: 0px auto;
	padding:0px;
	width: 950px;
	font-size:12px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-y;
}

.footer {
	position:relative;
	top:20px;
	/*background-image:url(../images/footer_bg.jpg);*/
	width:950px;
	height:100px;
}	

.footer_txt {
	position:relative;
	text-align:right;
	right:50px;
	padding-top:10px;
	color:#cccccc;
}
	
.header {
	position:relative;
	top:0px;
	width:950px;
	height:131px;
	background-image:url(../images/top_home3.jpg);
}	

.logo {
	position:relative;
	left:45px;
	top:21px;
	width: 240px;
	height: 80px;
}

/*   MENU  */
#menu {
	float:right;
}
#menu ul{
	list-style:none;
	padding:23px 25px 0 0;
}
#menu ul li{
	float:left;
	text-transform:lowercase;
}
#menu ul li a{
	display:block;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	height: 18px;
	background-image: url(../images/divider.gif);
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	padding:10px 20px 0 20px;
	text-align: center;
	color: #666666;
	font-weight: bold;
}
#menu ul li a:hover{
	text-decoration:none;
	color:#b73229;
}

/*  HOMEPAGE STYLES   */
.about_box {
	position:relative;
	width:820px;
	border: 1px solid #DAE5EA;
	padding: 10px 10px 5px 10px;
	margin: 10px 50px;
	/*background:url(../images/blockquotehome-fad.jpg) no-repeat right 90px;*/
}

.about_box blockquote {
	font-family:Times New Roman;
	font-size:17px;
	font-style:italic;
	text-align:center;
	width:500px;
	margin:0 auto;
}


.banner_home {
	position:relative;
	top:0px;
	width:950px;
	height:140px;
	background-image:url(../images/cablingsydney.gif);
	background-repeat:no-repeat;
}

#submenu_home {
	float:left;
	padding:0px 8px;
}

.submenu_group {
	position:relative;
	top:0px;
	left:41px;
	height:auto;
}
	
.submenu_bottom {
	position:relative;
	bottom:0px;
	left:0px;
	background-image:url(../images/submenu_bottom_home.jpg);
	background-repeat:no-repeat;
	width:275px;
	height:50px;
}

.sub_column {
	position:relative;
	top:0px;
	width:275px;
	left:50px;
}

.submenu {
	position:relative;
	top:0px;
	left:0px;
	width:275px;
}

.submenu_title {
	position:relative;
	top:0px;
	background-image: url(../images/submenu_title_home.jpg);
	width:275px;
	height:36px;
}

.moduletable_home th {
	color:#000011;
	padding:12px 0px 0px 15px;
	position:relative;
	background-image: url(../images/submenu_title_home.jpg);
	width:260px;
	height:24px;
	display:block;
	font-size:14px;
	font-family: "Lucida Sans", Arial, sans-serif;
	font-weight:700;
	margin:0 0 10px;
}

.moduletable li {
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:12px;
	line-height:1.4em;
}

.moduletable_home ul li {
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:12px;
	line-height:1.4em;
	margin:0 0 10px 20px;
}
.moduletable_home ul li a{
	color:#666666;
	font-weight:700;
}

/*   SUBPAGE STYLES   */
#banner_sub {
	width:950px;
	height:140px;
	background-image:url(../images/cablingsydney.gif);
	background-repeat:no-repeat;
}
#banner_sub #text {
	width:910px;
	padding:100px 40px 0 0;
	font-family:"Lucida Sans", Arial, sans-serif;
	font-size:30px;
	color:#ffffff;
	font-weight:bold;
	font-style:italic;
	letter-spacing:-1px;
	text-align:right;
}
#sub-container {
	width:890px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#sub-left {
	float:left;
	width:220px;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
}
#sub-left .moduletitle {
	background:url(../images/submenu_title.jpg) no-repeat;
	width:220px;
	height:32px;
	color:#FFFFFF;
	padding: 12px 0 0 20px;
	display: block;
	font-size: 14px;
	font-family: "Lucida Sans",Arial,sans-serif;
	font-weight: 700;
}
#sub-left ul li {
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:12px;
	line-height:1.4em;
}

#sub-left ul li {
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:12px;
	line-height:1.4em;
	margin:0 0 35px 20px;
}
#sub-left ul li a{
	color:#666666;
	font-weight:700;
}
#sub-left #sub-left-bottom {
	/*background-image:url(../images/submenu_bottom.jpg);*/
	height:50;
	width:220px;
}

#sub-right {
	float:right;
	padding:10px;
	margin-right:10px;
	border:0px solid #ccc;
	width:600px;
	position:relative;
}

#sub-right .phonenum {
	position:absolute;
	top:70px;
	right:20px;
}

#sub-right ul {
	line-height:17px;
	list-style-type:square;
	margin-left:20px;
	color:#555;
	margin-bottom:10px;
}

#sub-right blockquote {
	font-family:times New Roman;
	font-size:17px;
	font-style:italic;
	font-weight:bold;
	margin:0 auto;
	text-align:center;
	width:499px;
}

#sub-right img.right {
	margin:10px 10px 10px 20px;
	padding:5px;
	float:right;
}

#sub-right img.left {
	margin:10px 20px 10px 10px;
	padding:5px;
	float:left;
}

.full {
	width:830px !important;
}
.contentheading {
	font-size: 16px;
	font-weight:700;
	font-family: "Lucida Sans",Arial,sans-serif;
	display:block;
	padding:0 0 10px 0;
	color:#e72432;
}

.form {
	width:10px;
}

/*.form ul {
	list-style:none !important;
}*/

/*.form li {
	margin-bottom:2px;
}*/

.form p {
	text-align:left;
	width:140px;
}

.form label {
	float:left;
	width:140px;
	margin-right:2px;
}

.form input {
	width:140px;
	padding:2px;
}

.form textarea {
	width:140px;
	padding:2px;
}

.form #submit {
    align:center;
	width:100px;
	cursor:pointer;
}

.roiconsult {
	display:true;
}

.form .validation-advice {
	color:red;
	font-size:11px;
	text-align:left;
	width:200px;
	padding-top:10px;
}

.partner_table tr {
padding-bottom:10px;
}

.style1 {color: #FA0034}
